
.RAVDASurvey span,
.RAVDASurvey div,
.surveyInput label,
.RAVDAMsg span{
    font-family: "museo-sans", sans-serif !Important;
    font-weight: 300;
    font-size:17px;	
    color: #64686c;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

.SurveyAnswerDiv:hover {
    color: #fff;
    background-color: #ed1064;
    border-color: #ed1064;
    border-radius:4px;
}

.SurveyAnswerS0:checked+.SurveyAnswerDiv,
.SurveyAnswerS1:checked+.SurveyAnswerDiv,
.SurveyAnswerS2:checked+.SurveyAnswerDiv {
    color: #fff;
    background-color: #ed1064;
    border-color: #ed1064;
    border-radius:4px;
}

.surveySubmitBtn {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    border: 0 none;
    border-color: #e51164;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "futura-pt", sans-serif;
    font-weight: 550;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 1;
    padding: 20px 24px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background: #e51164;
    background-color: #e51164;
    box-shadow: inset 0 -3px 0 #a31b55;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    transition: background-color 0.3s cubic-bezier(0.23, 1, 0.32, 1), color 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.surveyDownloadBtn {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    border: 0 none;
    border-color: #e51164;
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    min-width: 75px;
    font-family: "futura-pt", sans-serif;
    font-weight: 550;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 1;
    padding: 20px 24px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background: #e51164;
    background-color: #e51164;
    box-shadow: inset 0 -3px 0 #a31b55;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
    transition: background-color 0.3s cubic-bezier(0.23, 1, 0.32, 1), color 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.surveySubmitBtn:hover {
    background: #a31b55;
    background-color: #a31b55;
    color: #ffffff;
    outline: 0;
}

    .surveyDownloadBtn:hover {
    background: #a31b55;
    background-color: #a31b55;
    color: #ffffff;
    outline: 0;
    }

.surveySubmitBtn:focus {
	outline: 2px solid rgba(229, 17, 100, 0.5);
}
	.surveyDownloadBtn:focus {
		outline: 2px solid rgba(229, 17, 100, 0.5);
	}
	
.surveySubmitBtn:active {
    background: #a31b55;
    background-color: #a31b55;
    color: #ffffff;
    box-shadow: inset 0 -3px 0 #a31b55;
    outline:0;
}

    .surveyDownloadBtn:active {
    background: #a31b55;
    background-color: #a31b55;
    color: #ffffff;
    box-shadow: inset 0 -3px 0 #a31b55;
    outline:0;
    }
